.label{
    -fx-background-color: #8789ff;
    -fx-background-radius: 10px;
    -fx-border-radius: 10px;
}

.matr-point{
    -fx-fill: #8789ff;
}

.matr-null{
    -fx-fill: rgba(135, 137, 255, 0.3);
}